osource "/Project/Octo/Innovation2020/SMTAG/NCS/boards/shields/*/Kconfig.defconfig"
osource "d:/Project/Octo/Innovation2020/SMTAG/NCS/boards/shields/*/Kconfig.defconfig"
osource "d:/Project/Octo/Innovation2020/SMTAG/blinky/boards/shields/*/Kconfig.defconfig"
osource "D:/Programmi/ncs/v2.4.0/nrf/boards/shields/*/Kconfig.defconfig"
